#	MakeFile	-  Make instructions for AsmIIGS language examples
#
#	Copyright Apple Computer, Inc. 1987
#	All rights reserved.
#
#	This makefile builds:
#		The sample application: 		menus
#

menus			ÄÄ	menus.aii.obj
		LinkIIGS menus.aii.obj -o menus
		DuplicateIIGS -mac -y menus :
	
menus.aii.obj	Ä	menus.aii menus.inits.aii
		AsmIIGS menus.aii
